;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: WiseCleaner.com
; TranslationAuthorEmail: support@wisecleaner.com
;
[Lang]
NativeLanguage=简体中文

[Translation]
LangCode=0804|1004
ReadHabit=Left-to-right
LanguageName=CHS
DefaultFont=微软雅黑
DefaultFontSize=9
DefaultCharset=GB2312_CHARSET
Information=信息
Warning=警告
Error=错误
Confirm=确认
pmforum=官方论坛
pmHelp=在线帮助
pmContact=联系我们
pmHome=官方主页
pmCheckNew=检查更新
pmLang=显示语言
pmAbout=关于我们
pmRestore=恢复选中项目
pmselectall=全选
pmselectnone=全不选
pmselectinvert=反选
pmExports=导出结果
pmPreview=预览
pmLicenseKey=修改注册码
FrmFRMain.btnregister.caption=注册
FrmFRMain.btnNews.Hint=信息
FrmFRMain.btnfeedback.Hint=建议与反馈
FrmFRMain.btnfeedback.caption=建议与反馈
FrmFRMain.btnrestore.caption=一键恢复
btnreg=激活
buynow=立即购买
reginfo=只能预览文件的部分内容。请恢复后查看完整内容。
;
;About
;
FrmFRAbout.caption=关于
FrmFRAbout.lblver.caption=当前版本:
FrmFRAbout.lblemail.caption=技术支持:
FrmFRAbout.lblhome.caption=官方主页:
FrmFRAbout.lblstatus.caption=状态：
FrmFRAbout.lblthank.caption=感谢以下人员对我们产品做出的贡献：
FrmFRAbout.lblWaring.caption=警告：该计算机程序受版权法和国际法保护。
FrmFRAbout.lblUninstall.caption=卸载说明
FrmFRAbout.lblPolicy.caption=隐私政策
FrmFRAbout.lblEula.caption=最终用户许可协议
;
Scanning=正在扫描...
Pause=暂停
PauseScan=扫描已暂停
Resume=恢复
Stop=停止
FileType=文件类型
FilePath=文件路径
SearchFile=搜索文件
btnpriv.hint=预览窗格
ClearSearch=清空搜索结果
;
;save dir
;
SelectDir=选择文件夹
SaveDir=请选择一个位置来保存恢复的文件。
NoSaveDir=当前没有设置保存的文件夹。
saveto=保存到:
BtnSel=浏览
DirOk=选择的目录没有问题。
DirBad=选择的目录没有足够的空间保存恢复的文件。
DirProtected=选择的目录不可用。 
RecoveryData=正在还原文件...
RecoveryComplete=还原已完成
CompleteInfo=还原 %s 个文件，合计：%s。
BtnView=查看恢复的文件
BtnUpdate=激活PRO！还原更多数据。
;
;filter
;
btnfilter.Caption=过滤器
btnfilter.hint=过滤器
FileSize=文件大小:
DateModified=修改日期:
AllFile=所有文件
ExistedFiles=现有文件
DeletedFiles=删除的文件
LostedFiles=丢失的文件
IgnoreSize=所有大小
LessMB=小于 1MB
AboveGB=大于 1GB
Reset=重置
AllTime=任意时间
PastDay=昨天
PastWeek=上周
PastMonth=上个月
PastYear=去年
Customize=自定义

[Edit]
pmcut=剪切
pmcopy=复制
pmpaste=粘贴
pmdelete=删除
pmselectall=全选
pmundo=撤销
pmClear=删除

[GUI]
ButtonYes=是
ButtonNo=否
ButtonOK=确定
Buttoncancel=取消
ButtonMinimize=最小化
ButtonMaximize=最大化
ButtonClose=关闭
ButtonRestore=还原
ButtonMenu=菜单
ButtonDelete=删除
BtnNews=信息

[FileRecovery]
NoSameDrive=为了保证源数据的完整性，请选择其它分区保存恢复的文件。
FileName=名称
FileSize=大小
DateCreate=修改日期
CurrentFile=恢复文件:
Path=路径
LostVolume=丢失的分区
createdirectoryerror=不能创建恢复目录
type=类型
Recoveryability=可恢复性
Good=良好
Poor=不佳
VeryPoor=很差
Lost=无法恢复

[message]
NoNews=您当前没有未读消息。
OpenPreview=显示预览
ClosePreview=关闭预览
NoPreview=无法预览
NoNewVer=恭喜！您当前使用的已是最新版本！
NewVer=发现一个新版本，您想要现在更新吗？
RecoveryDone=所选文件已恢复到 %s。 您要打开文件夹吗？
TranslateTo=翻译成...
Scanning=正在扫描...
promptagain=不再提示
EnterEmail=请输入您的邮箱
EnterName=请输入用户名
EnterKey=请输入注册码
Registried=已激活
Free=免费版
Unlimited=永久
;
;File types
;
imagefiles=图像文件
videofiles=视频文件
audiofiles=音频文件
documentiles=文档
emailfiles=电子邮件
databasefile=数据库文件
officefiles=Office 文件
helpfiles=帮助文件
htmfiles=网页文件
compressfiles=压缩文件
executefiles=可执行程序文件
others=其它文件

[msg]
GetDriveInfo=正在获取驱动器信息...
CollectInfomation=正在收集文件信息...
SelectDrive=请选择一个驱动器
NoFileSelect=没有选中文件
InitComplete=初始化已完成
LeftTime=剩余时间: %s
AnalyseResult=分析扫描的结果
ScanComplete=扫描已完成。
NoDriveSelect=没有选中驱动器
EncryptNotice=加密的驱动器
EncryptDrive=选中的驱动器已加密。请先解锁驱动器，然后再运行扫描。
CurScan=正在扫描：
StopNotice=停止扫描
StopScan=确定要停止扫描吗？如果停止，则无法找到剩余的数据。
StopingScan=正在停止扫描进程，请稍等......
ExitScan=确定要停止扫描吗？如果停止，则会失去已找到的数据。
CancelScan=扫描已取消
CompleteScan=扫描已完成。
OverSize=已超过免费恢复的最大值：%s。请升级到专业版恢复更多文件。
ScanNotComplete=扫描还没有结束，请耐心等待。
canuse=还可以免费恢复：
GetResult=找到 %d 个文件（%s）
SelInfo=选中 %s 个文件（%s）
Folder=文件夹
nofilefound=抱歉，没有找到文件。
FileFound=找到 %s 个文件
ScanningNotice=扫描过程中不能更改驱动器！
overflow=超出免费版的恢复量

[Renew]
subscribed=不再显示此提示信息。
title=Wise Data Recovery PRO 将在 %d 天后过期！
title1=您的注册码已经过期，请及时续费！
Describe=您将失去 以下专业版权益：
Renew=立即续费
Describe1=1. 恢复无限的数据
Describe2=2. 自动更新到最新版
Describe3=3. 高级技术支持

[filetypes]
Raw=RAW
morefiles=更多丢失的文件
allfiles=所有文件
Otherfiles=其它丢失的文件
fsfile=系统文件
otherfsfile=其它文件
other=其它

[Register]
FrmReg.Caption=注册
FrmReg.lblInfo.caption=感谢您选择 Wise Data Recovery！
FrmReg.lblinfoex.caption=请输入注册码激活 Wise Data Recovery 专业版。
FrmReg.lblEmail.caption=邮箱:
FrmReg.lblUser.caption=用户名:
FrmReg.lblkey.caption=注册码:
FrmReg.btnreg.caption=注册
FrmReg.btnbuy.caption=购买
FrmReg.lblhelp.caption=注册时遇到问题？
FrmReg.btncontact.caption=联系我们
EmptyEmail=邮箱地址不能为空
EmptyName=用户名不能为空
EmpytKey=注册码不能为空
InvalidEmail=邮箱无效，请输入有效的邮箱
InvalidKey=注册码无效，请输入有效的注册码
ActivateOnline=正在检查您的注册信息，此过程将花费几秒钟...
ThanksRegister=感谢您的注册!
Activated=Wise Data Recovery 已经成功激活！
NoRegInfo=很抱歉，没有查到您的注册信息。请再次确认输入的邮箱地址，或者联系我们。
title2=您的注册码已超出使用期限。请及时续费!
OverMaxTimes=验证失败 ! 你的注册码可能已经超过最大激活次数, 请联系我们以确认。

[Preview]
lblSize=大小
lblPath=路径
lblType=类型
lblModified=修改时间
lblAccessed=访问时间
unavailable=无法预览
Caption=预览
filedel=已删除或丢失的文件。